import { jsx } from "react/jsx-runtime";
import { RssSimple as RssSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const RssSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "RssSimple", ...props, children: /* @__PURE__ */ jsx(RssSimple$1, { weight: variant }) });
  }
);
RssSimple.displayName = "RssSimple";
Object.assign(RssSimple, { isGdsIcon: true });
export {
  RssSimple
};
